uuid: 398448ba-dda7-418b-a737-eaf22b303f05
langcode: de
status: true
dependencies:
  config:
    - token_custom.type.custom
  module:
    - text
id: token_custom.custom.content
field_name: content
entity_type: token_custom
bundle: custom
label: Content
description: 'The content that will replace this token.'
required: true
translatable: false
default_value:
  -
    value: ''
    format: plain_text
default_value_callback: ''
settings: {  }
field_type: text_long
